<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>Nível de Obscuridade</string>
	<key>102.title</key>
	<string>Baixa</string>
	<key>104.title</key>
	<string>Tudo</string>
	<key>112.headerCell.title</key>
	<string>Lista</string>
	<key>116.headerCell.title</key>
	<string>Incluir</string>
	<key>123.title</key>
	<string>Verificar</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>Adicionar lista de nomes personalizados.</string>
	<key>124.ibShadowedToolTip</key>
	<string>Adicionar lista de nomes personalizados.</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>Remover lista de nomes personalizados.</string>
	<key>126.ibShadowedToolTip</key>
	<string>Remover lista de nomes personalizados.</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>Gerar %{value1}@ nomes</string>
	<key>138.title</key>
	<string>Listas de nomes para incluir na geração de nomes:</string>
	<key>158.title</key>
	<string>Nomes próprios masculinos</string>
	<key>159.title</key>
	<string>Nomes próprios femininos</string>
	<key>160.title</key>
	<string>Sobrenomes</string>
	<key>162.title</key>
	<string>Tipo:</string>
	<key>164.title</key>
	<string>Ordenado por popularidade</string>
	<key>166.title</key>
	<string>OK</string>
	<key>170.title</key>
	<string>Título:</string>
	<key>172.title</key>
	<string>Forneça os seguintes detalhes sobre a lista de nomes importada:</string>
	<key>187.title</key>
	<string>O nome próprio começa com:</string>
	<key>188.title</key>
	<string>O nome próprio termina com:</string>
	<key>189.title</key>
	<string>Definir nome próprio:</string>
	<key>190.title</key>
	<string>O nome próprio contém:</string>
	<key>197.title</key>
	<string>O sobrenome contém:</string>
	<key>198.title</key>
	<string>Definir sobrenome:</string>
	<key>199.title</key>
	<string>O sobrenome termina com:</string>
	<key>200.title</key>
	<string>O sobrenome começa com:</string>
	<key>215.title</key>
	<string>Verificar</string>
	<key>49.title</key>
	<string>Gerador de Nomes</string>
	<key>62.title</key>
	<string>Gerar X nomes</string>
	<key>68.title</key>
	<string>Gerar Nomes</string>
	<key>74.title</key>
	<string>Tentativa de aliteração</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>Masculino</string>
	<key>79.title</key>
	<string>Feminino</string>
	<key>80.title</key>
	<string>Ambos</string>
	<key>82.title</key>
	<string>Gênero:</string>
	<key>86.title</key>
	<string>Sobrenomes duplos</string>
	<key>88.title</key>
	<string>Os nomes próprios só usam iniciais</string>
	<key>91.title</key>
	<string>Número de nomes próprios/iniciais:</string>
</dict>
</plist>
